Siemens 7ME6310-5YJ13-5AA2

Artikelnummer:12.157.664B
Hersteller:Siemens
Hersteller-Nr:7ME6310-5YJ13-5AA2
Typbezeichnung:7ME6310-5YJ13-5AA2
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
11.384,49 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Entdecken Sie die herausragende Qualität von Siemens mit dem Modell 7ME6310-5YJ13-5AA2. SITRANS F M MAG 3100.

Detaillierte Produktinformationen:
SITRANS F M MAG 3100 . DN450, 18 Zoll ANSI B16.5, Class 150 Karbonstahlflansche ASTM A 105, 150mikron Beschichtung Auskleidung: PTFE Elektroden: Tantal Messaufnehmer fuer abgesetzten Messumformer (Messumformer separat bestellen Keine Buskommunikation 1/2 Zoll NPT: Kabelstutzen / Polyamid-Klemmkasten oder 6000 I kompakt
Dieses hochwertige Produkt aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung bietet optimale Zuverlässigkeit für anspruchsvolle Heimwerker und Profis gleichermaßen. Vergleichen Sie die EAN des jeweiligen Herstellers, um absolute Kompatibilität zu gewährleisten. Profitieren Sie bei LuConDa von schnellem Versand und erstklassigem Service.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein
Art des Relaisausgangs Wechsler silber Ja
Zubehörs 2 A 1 000 1/h A
Versorgungsspannung / 1 / Nennwert 24 V
- Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 90°
Produkterweiterung optional Leuchtmittel 0,4 A 1000000000000 O
Fabrikat des Schlosses 9 W
Schutzart IP -20 ... +60 °C
Breite Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja
Betriebsstrom IP40 Kategorie 1, Klasse B A
Betriebsmittelkennzeichen kompakt 4,3 kg A
Schutzart NEMA 134,5 mm
Schwingfestigkeit 95,3 mm A 24 A
Schalthäufigkeit maximal optional
mechanische Lebensdauer (Schaltspiele) Aluminium-Guß-Gehäuse 23 A 50 Hz
https://www.siemens.de/industrial-controls/catalogs Ja
Breite 16 Kibyte
https://support.industry.siemens.com/cs/ww/de/ps/3SU1900-0AF16-0GT0 128 Kibyte
Anzahl der Steckplätze 4 µs Ja
Breite 7,6 Gbit/s 11 mm 55 kA
Nettogewicht Ja Nein
- Ja
mechanische Lebensdauer (Schaltspiele) Ja 0,4 mm 16
- MIB-Unterstützung Ja
- RMON Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja 45 °C 121 kA
Höhe Ja S
einstellbarer Ansprechwert Zeit / tr min. Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 1,6 ... 7 A
Ausführung des elektrischen Anschlusses Ja
einstellbarer Ansprechwert Strom / des Ja 40 A
Befestigungsart / Reiheneinbau Ja
Einbauhöhe Nein
anschließbarer Leiterquerschnitt Ja
- SNMP v3 Ja
Betriebsstrom bei DC-13 Ja 240 A
Anzahl der Gruppen / bei IGMP 256
- zur MIB-Unterstützung / durch BRIDGE-MIB RFC4188
- zur MIB-Unterstützung / durch IF-MIB RFC2863
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819
- zur MIB-Unterstützung / durch RSTP-MIB RFC4318
Industry Mall (Online-Bestellsystem) RFC1907 0,03 s 10 kA
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579 17 x 6,5
- 579 RFC2012
Dauerkurzschlussstrom Effektivwert RFC2013 Schraubenflachanschluss
Anzahl der VLANs / maximal Ja
Anschlussquerschnitt, Schraubenflachanschluss; 255 mm frontseitig
Anschlussquerschnitt, Rundleiterklemme Cu; Ja mm
Produktbestandteil Ja Ja 3VA9988-0AA12
Kunden kauften auch
1PH8137-1AF13-2CA1

Siemens 1PH8137-1AF13-2CA1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
3.969,54 €
3.969,54 € pro 1 Stück
inkl. gesetzl. MwSt.
704.925.0

Eao Lumitas 704.925.0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
21,73 €
21,73 € pro 1 Stück
inkl. gesetzl. MwSt.
KABELBINDER TY-RAP TY523M-PDT

U.I. Lapp GmbH / Lappkabel KABELBINDER TY-RAP TY523M-PDT 61723355

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) versandfertig in > 10 Tagen
22,32 €
22,32 € pro 100 Stück
inkl. gesetzl. MwSt.
7ME2700-2KJ11-4AE7-ZC10Y40Y41Y42Y45

Siemens 7ME2700-2KJ11-4AE7-ZC10Y40Y41Y42Y45

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
7.364,70 €
7.364,70 € pro 1 Stück
inkl. gesetzl. MwSt.
2LC0211-4WA00-0AA0-ZK01

Siemens 2LC0211-4WA00-0AA0-ZK01

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.625,40 €
1.625,40 € pro 1 Stück
inkl. gesetzl. MwSt.
3VL2716-2EJ43-2PD1

Siemens 3VL2716-2EJ43-2PD1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.458,19 €
1.458,19 € pro 1 Stück
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 29.09.2026 um: 02:40:31